@charset "utf-8";
/* CSS Document */
#page {
	width: 100%;
}
.Main_Stage_Area {
	width: 100%;
	position: relative;
	text-align: left;
	color: #4d4d4d;
}
.clearfix {
	display: block;
}


.Main_Stage {
	background: url(/air/support/images/company/img_back.jpg);
	display: inherit;
	position: relative;
	margin: 0px 0 10px;
	background-repeat: no-repeat;
	background-position: -10%;
	background-size: 100% auto;
	/*padding: 50px 0;*/
	height: 300px;
}
.Main_Stage h1 {
	text-align: center;
	padding-top: 90px;
	background: transparent;
}

#all_brands_contens h2  {
	border: 1px solid #dcdcdc;
	box-shadow: 1px 1px 0 rgba(242, 242, 242, 1);
	background: -moz-linear-gradient(bottom, #f4f4f4, #fff 50%);
	background: -webkit-gradient(linear, left bottom, left top, from(#f4f4f4), color-stop(0.5, #fff));
	color: #17557a;
	font-size: 1.33em;
	line-height: 1.4;
	padding: 5px 10px;
}
#all_brands_contens h2 span {
	display: block;
	padding: 2px 10px !important;
	border-left: 3px solid #467bbb !important;
}
#all_brands_contens .profile {
	line-height: 1.4;
}

#all_brands_contens .profile dt {
	position : absolute;
	width : 13em;
	padding : 10px 1em;
	font-weight: bolder;
}

#all_brands_contens .profile dd {
	padding : 10px 0 10px 13em ;
	border-bottom : 1px solid #cecece ;
	margin-left: 0px;
}
#all_brands_contens table {
        font-size: 1.0em;
    }
#all_brands_contens table td {
	border:none;
	border-bottom: solid 1px #c0c0c0;
	padding: 6px;
	vertical-align: middle !important;
}
#all_brands_contens table td.nb {
	border-bottom: none;
}

#all_brands_contens .partner dt {
	font-size: 1.1em;
	font-weight: bolder;
}

#all_brands_contens .partner dd {
	margin: 5px 10px;
}